<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXe1_2025073165f96cbc28d88a5efb4b" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXe1_2025073165f96cbc28d88a5efb4c">  
    <organization identifier="eXe1_2025073165f96cbc28d88a5efb4c" structure="hierarchical">
        <title>Ghastas pista, Warhol?</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5efb4d" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5efb4e">
    <title>Ghastas pista, Warhol?</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5efb4f" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5efb50">
    <title>1. Preparámonos</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5efc51" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5efc52">
    <title>1.1. Un reto ao estilo Warhol</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5efd53" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5efd54">
    <title>1.2. Que conseguiremos</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5efe55" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5efe56">
    <title>1.3. Como faremos</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5eff57" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5eff58">
    <title>1.4. Os equipos artísticos</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0059" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f005a">
    <title>1.5. Diario de aprendizaxe</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f005b" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f005c">
    <title>2. Inspirámonos</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f015d" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f015e">
    <title>2.1. En equipo</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f025f" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0260">
    <title>2.2. Agora ti</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0461" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0462">
    <title>2.3. Diario de aprendizaxe</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0563" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0564">
    <title>3. Dámoslle forma</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0565" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0566">
    <title>3.1. O agamógrafo da Paz</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0667" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0668">
    <title>Crear o agamógrafo</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0769" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f076a">
    <title>3.2. Entroido publicitario</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f086b" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f086c">
    <title>Crear o cartel</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0a6d" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0a6e">
    <title>3.3. Acetato colaxe</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0b6f" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0b70">
    <title>Crear a colaxe</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0c71" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0c72">
    <title>3.4. Con M de muller</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0d73" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0d74">
    <title>Retratos con GIMP</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0e75" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0e76">
    <title>Retratos lucentes</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f0f77" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f0f78">
    <title>3.5. Antes de rematar</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f1179" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f117a">
    <title>3.6. Diario de aprendizaxe</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f117b" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f117c">
    <title>4. Eureka!</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f127d" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f127e">
    <title>4.1. Preparadas e preparados?</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f137f" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f1380">
    <title>4.2. Listas e listos? Xa!</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f1481" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f1482">
    <title>4.3. Diario de aprendizaxe</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f1583" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f1584">
    <title>5. Verificamos</title>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f1585" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f1586">
    <title>5.1. Que aprendiches?</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f1687" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f1688">
    <title>5.2. A miña aprendizaxe</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f1789" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f178a">
    <title>5.3. O traballo en equipo</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f188b" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f188c">
    <title>5.4. Cápsula do tempo</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f188d" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f188e">
    <title>5.5. Diario de aprendizaxe</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f198f" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f1990">
    <title>Diario de aprendizaxe</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f1a91" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f1a92">
    <title>Material descargable</title>
</item>
<item identifier="ITEM-eXe1_2025073165f96cbc28d88a5f1b93" isvisible="true" identifierref="RES-eXe1_2025073165f96cbc28d88a5f1b94">
    <title>Créditos e descarga</title>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5efb4e" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="epv5-portada-rea02.jpg"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5efb50" type="webcontent" adlcp:scormtype="sco" href="1_preparmonos.html"> 
    <file href="1_preparmonos.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD__EPV__5PRI__REA02__1___preparamonos__V01.mp3"/>
    <file href="bailar.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5efc52" type="webcontent" adlcp:scormtype="sco" href="11_un_reto_ao_estilo_warhol.html"> 
    <file href="11_un_reto_ao_estilo_warhol.html"/> 
    <file href="exe_html5.js"/>
    <file href="recuncho-arte.jpg"/>
    <file href="colaxe6.jpg"/>
    <file href="lista_de_control_recuncho_artistico.pdf"/>
    <file href="rua_de_carnaval.png"/>
    <file href="agam8.jpg"/>
    <file href="Biografia_Andy_Warhol.pdf"/>
    <file href="lucente6.jpg"/>
    <file href="publi.jpg"/>
    <file href="instalacion_artistica.pdf"/>
    <file href="animal-pattern-color-toy-variety-elephant-1081086-pxhere.com.jpg"/>
    <file href="AUD_EPV__5PRI__REA02__1_1_un_reto__ao__estilo_warhol__V01.mp3"/>
    <file href="lista_de_control_recuncho_artistico.odt"/>
    <file href="posar.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5efd54" type="webcontent" adlcp:scormtype="sco" href="12_que_conseguiremos.html"> 
    <file href="12_que_conseguiremos.html"/> 
    <file href="exe_html5.js"/>
    <file href="aula_multisensorial.png"/>
    <file href="AUD__EPV__5PRI__REA02_1_2__o__que__aprenderas_V01.mp3"/>
    <file href="paz.png"/>
    <file href="rua_de_carnaval.png"/>
    <file href="mujeres.png"/>
    <file href="traballo_en_grupo.png"/>
    <file href="AUD_EPV_5PRI_REA02_1_2_metas_reto_V01mp3.mp3"/>
    <file href="pintora.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5efe56" type="webcontent" adlcp:scormtype="sco" href="13_como_faremos.html"> 
    <file href="13_como_faremos.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD__EPV__5PRI__REA_02_1_3_como_faremos__V01.mp3"/>
    <file href="carnaval.png"/>
    <file href="doblar.png"/>
    <file href="compartir_una_idea.png"/>
    <file href="psicomotricidad.png"/>
    <file href="trabajo_en_grupo.png"/>
    <file href="posar.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5eff58" type="webcontent" adlcp:scormtype="sco" href="14_os_equipos_artsticos.html"> 
    <file href="14_os_equipos_artsticos.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_EPV_5PRI_REA02_1_4_equipos_artisticos_V01.mp3"/>
    <file href="gomet.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="cotejoicon.png"/>
    <file href="cotejologo.png"/>
    <file href="cotejologocomunidad.png"/>
    <file href="html2canvas.js"/>
    <file href="listacotejo-activity.css"/>
    <file href="listacotejo-activity.js"/>
    <file href="logoCotejo.png"/>
    <file href="quextEIMore.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f005a" type="webcontent" adlcp:scormtype="sco" href="15_diario_de_aprendizaxe.html"> 
    <file href="15_diario_de_aprendizaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_EPV_5PRI_REA02_1_5_diario_de_aprendizaxe_V01.mp3"/>
    <file href="ddAprendizaxe360px.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f005c" type="webcontent" adlcp:scormtype="sco" href="2_inspirmonos.html"> 
    <file href="2_inspirmonos.html"/> 
    <file href="exe_html5.js"/>
    <file href="investigararte.png"/>
    <file href="AUD_EPV_5PRI_REA02_2_inspiramonos_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f015e" type="webcontent" adlcp:scormtype="sco" href="21_en_equipo.html"> 
    <file href="21_en_equipo.html"/> 
    <file href="exe_html5.js"/>
    <file href="goma_de_borrar.png"/>
    <file href="derecha.png"/>
    <file href="lapiz_y_papel.png"/>
    <file href="Ideas_previas_mulleres_relevantes.pdf"/>
    <file href="tiempo.png"/>
    <file href="AUD_EPV_5PRI_REA02_2_antes_de_comezar_V01.mp3"/>
    <file href="leer.png"/>
    <file href="AUD_EPV_5PRI_REA02_1_2_4_V01.mp3"/>
    <file href="asamblea.png"/>
    <file href="escribir_el_titulo.png"/>
    <file href="Ideas_previas_mulleres_relevantes.odt"/>
    <file href="AUD_EPV_5PRI_REA02_2_1_folio_xiratorio_V01mp3.mp3"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0260" type="webcontent" adlcp:scormtype="sco" href="22_agora_ti.html"> 
    <file href="22_agora_ti.html"/> 
    <file href="exe_html5.js"/>
    <file href="rutina_pensamento2-1.pdf"/>
    <file href="luz_negra.png"/>
    <file href="rutina_de_pensamento.pdf"/>
    <file href="Elementos_POP_en_videos_musicais.odt"/>
    <file href="ver.png"/>
    <file href="AUD_EPV_5PRI_REA02_2_2_elementos_pop_V01.mp3"/>
    <file href="preguntar.png"/>
    <file href="AUD_EPV_5PRI_REA02_AGORATI_V01.mp3"/>
    <file href="Elementos_POP_en_videos_musicais.pdf"/>
    <file href="rutina_de_pensamento.odt"/>
    <file href="pensar.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="gameqp-activity.css"/>
    <file href="quext-activity.js"/>
    <file href="quextHome.png"/>
    <file href="quextIcon.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0462" type="webcontent" adlcp:scormtype="sco" href="23_diario_de_aprendizaxe.html"> 
    <file href="23_diario_de_aprendizaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddAprendizaxe360px.png"/>
    <file href="AUD_EPV_5PRI_REA02_2_3_diario_de_aprendizaxe_V01.mp3"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0564" type="webcontent" adlcp:scormtype="sco" href="3_dmoslle_forma.html"> 
    <file href="3_dmoslle_forma.html"/> 
    <file href="exe_html5.js"/>
    <file href="creararte.png"/>
    <file href="AUD_EPV_5PRI_REA02_3_damoslle_forma_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0566" type="webcontent" adlcp:scormtype="sco" href="31_o_agamgrafo_da_paz.html"> 
    <file href="31_o_agamgrafo_da_paz.html"/> 
    <file href="exe_html5.js"/>
    <file href="tijeras.png"/>
    <file href="papel.png"/>
    <file href="lapiz.png"/>
    <file href="pinturas.png"/>
    <file href="pegamento.png"/>
    <file href="regla.png"/>
    <file href="AUD_EPV_5PRI_REA02_3_1_tecnica_agamografo_V01.mp3"/>
    <file href="escuadra.png"/>
    <file href="foto_agamografo.jpg"/>
    <file href="Tipos_de_linas.odt"/>
    <file href="Tipos_de_linas.pdf"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0668" type="webcontent" adlcp:scormtype="sco" href="crear_o_agamgrafo.html"> 
    <file href="crear_o_agamgrafo.html"/> 
    <file href="exe_html5.js"/>
    <file href="agam5.jpg"/>
    <file href="agam7.jpg"/>
    <file href="agam1.jpg"/>
    <file href="agam1b.jpg"/>
    <file href="agam3.jpg"/>
    <file href="lista_de_control_recuncho_artistico.pdf"/>
    <file href="agam2.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_1_facemos_agamografos_V01.mp3"/>
    <file href="agam9.jpg"/>
    <file href="agam8.jpg"/>
    <file href="agam4.jpg"/>
    <file href="agam6.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_1_coa_mente_no_reto_V01.mp3"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="cotejoicon.png"/>
    <file href="cotejologo.png"/>
    <file href="cotejologocomunidad.png"/>
    <file href="html2canvas.js"/>
    <file href="listacotejo-activity.css"/>
    <file href="listacotejo-activity.js"/>
    <file href="logoCotejo.png"/>
    <file href="quextEIMore.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f076a" type="webcontent" adlcp:scormtype="sco" href="32_entroido_publicitario.html"> 
    <file href="32_entroido_publicitario.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_EPV_5PRI_REA02_3_2_entroido_publicitario_V01.mp3"/>
    <file href="512px_campbell_s_andy_warhol_special_edition_.jpg"/>
    <file href="Rosalia_de_Castro.jpg"/>
    <file href="tecnico_superior_de_actividades_especificas.png"/>
    <file href="Creative_commonsGAL.pdf"/>
    <file href="Publicista.pdf"/>
    <file href="AUD_EPV_5PRI_RE02_3_2_uso_de_intenet_V01.mp3"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f086c" type="webcontent" adlcp:scormtype="sco" href="crear_o_cartel.html"> 
    <file href="crear_o_cartel.html"/> 
    <file href="exe_html5.js"/>
    <file href="planificar.png"/>
    <file href="lista_de_control_recuncho_artistico.pdf"/>
    <file href="cartel4.jpg"/>
    <file href="cartel2.jpg"/>
    <file href="cartel3.jpg"/>
    <file href="cartel1.jpg"/>
    <file href="publi.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_2_crear_o_cartel_V01.mp3"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="cotejoicon.png"/>
    <file href="cotejologo.png"/>
    <file href="cotejologocomunidad.png"/>
    <file href="html2canvas.js"/>
    <file href="listacotejo-activity.css"/>
    <file href="listacotejo-activity.js"/>
    <file href="logoCotejo.png"/>
    <file href="quextEIMore.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0a6e" type="webcontent" adlcp:scormtype="sco" href="33_acetato_colaxe.html"> 
    <file href="33_acetato_colaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="persona.png"/>
    <file href="transparente.png"/>
    <file href="AUD_EPV_5PRI_REA02_3_3_acetato_colaxe_V01.mp3"/>
    <file href="fita_adhesiva.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0b70" type="webcontent" adlcp:scormtype="sco" href="crear_a_colaxe.html"> 
    <file href="crear_a_colaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="colaxe3.jpg"/>
    <file href="colaxe1.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_3_crear_a_colaxe_V01.mp3"/>
    <file href="colaxe5.jpg"/>
    <file href="colaxe6.jpg"/>
    <file href="lista_de_control_recuncho_artistico.pdf"/>
    <file href="colaxe4.jpg"/>
    <file href="colaxe2.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_3_coa_mente_no_reto_V01.mp3"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="cotejoicon.png"/>
    <file href="cotejologo.png"/>
    <file href="cotejologocomunidad.png"/>
    <file href="html2canvas.js"/>
    <file href="listacotejo-activity.css"/>
    <file href="listacotejo-activity.js"/>
    <file href="logoCotejo.png"/>
    <file href="quextEIMore.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0c72" type="webcontent" adlcp:scormtype="sco" href="34_con_m_de_muller.html"> 
    <file href="34_con_m_de_muller.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_EPV_5PRI_REA02_3_4_con_M_de_muller_V01.mp3"/>
    <file href="estampar.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0d74" type="webcontent" adlcp:scormtype="sco" href="retratos_con_gimp.html"> 
    <file href="retratos_con_gimp.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_EPV_5PRI_REA02_3_4_retratos_con_gimp_V01.mp3"/>
    <file href="lista_de_control_recuncho_artistico.pdf"/>
    <file href="colorear4.jpg"/>
    <file href="colorear3.jpg"/>
    <file href="colorear1.jpg"/>
    <file href="colorear2.jpg"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="cotejoicon.png"/>
    <file href="cotejologo.png"/>
    <file href="cotejologocomunidad.png"/>
    <file href="html2canvas.js"/>
    <file href="listacotejo-activity.css"/>
    <file href="listacotejo-activity.js"/>
    <file href="logoCotejo.png"/>
    <file href="quextEIMore.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0e76" type="webcontent" adlcp:scormtype="sco" href="retratos_lucentes.html"> 
    <file href="retratos_lucentes.html"/> 
    <file href="exe_html5.js"/>
    <file href="colaxe7.jpg"/>
    <file href="lista_de_control_recuncho_artistico.pdf"/>
    <file href="lucente5.jpg"/>
    <file href="lucente3.jpg"/>
    <file href="lucente1.jpg"/>
    <file href="lucente6.jpg"/>
    <file href="lucente2.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_4_retratos_lucentes_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_4_coa_mente_no_reto_V01.mp3"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="cotejoicon.png"/>
    <file href="cotejologo.png"/>
    <file href="cotejologocomunidad.png"/>
    <file href="html2canvas.js"/>
    <file href="listacotejo-activity.css"/>
    <file href="listacotejo-activity.js"/>
    <file href="logoCotejo.png"/>
    <file href="quextEIMore.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f0f78" type="webcontent" adlcp:scormtype="sco" href="35_antes_de_rematar.html"> 
    <file href="35_antes_de_rematar.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_EPV_5PRI_REA02_3_5_sobre_as_tecnicas_V01.mp3"/>
    <file href="Collage_of_artworks.png"/>
    <file href="ollosgrandes.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_5_elas_tamen_pintan_V01.mp3"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="candadoIcon.png"/>
    <file href="completa-activity.css"/>
    <file href="completa-activity.js"/>
    <file href="completaHome.png"/>
    <file href="completaIcon.png"/>
    <file href="completaIcon.svg"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f117a" type="webcontent" adlcp:scormtype="sco" href="36_diario_de_aprendizaxe.html"> 
    <file href="36_diario_de_aprendizaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddAprendizaxe360px.png"/>
    <file href="AUD_EPV_5PRI_REA01_3_6_diario_de_aprendizaxe_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f117c" type="webcontent" adlcp:scormtype="sco" href="4_eureka.html"> 
    <file href="4_eureka.html"/> 
    <file href="exe_html5.js"/>
    <file href="cine.png"/>
    <file href="AUD_EPV_5PRI_REA01_4__eureka_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f127e" type="webcontent" adlcp:scormtype="sco" href="41_preparadas_e_preparados.html"> 
    <file href="41_preparadas_e_preparados.html"/> 
    <file href="exe_html5.js"/>
    <file href="Planificacion_da_instalacion_artistica.pdf"/>
    <file href="AUD_EPV_5PRI_REA02_4_1_preparadas_e_preparados_V01.mp3"/>
    <file href="lista_de_control_recuncho_artistico.pdf"/>
    <file href="Consellos_crear_recuncho_artistico.odt"/>
    <file href="Planificacion_da_instalacion_artistica.odt"/>
    <file href="Consellos_crear_recuncho_artistico.pdf"/>
    <file href="lista_de_control_recuncho_artistico.odt"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f1380" type="webcontent" adlcp:scormtype="sco" href="42_listas_e_listos_xa.html"> 
    <file href="42_listas_e_listos_xa.html"/> 
    <file href="exe_html5.js"/>
    <file href="diana_valoracions_instalacion.odg"/>
    <file href="AUD_EPV_5PRI_REA02_4_2_ensaio_e_posta_en_marcha_V01.mp3"/>
    <file href="Guia_observacion_instalacion_artistica.pdf"/>
    <file href="Guia_observacion_instalacion_artistica.odt"/>
    <file href="diana_valoracions_instalacion.pdf"/>
    <file href="AUD_EPV_5PRI_REA02_foi_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f1482" type="webcontent" adlcp:scormtype="sco" href="43_diario_de_aprendizaxe.html"> 
    <file href="43_diario_de_aprendizaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddAprendizaxe360px.png"/>
    <file href="AUD_EPV_5PRI_REA02_4_3_diario_de_aprendizaxe_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f1584" type="webcontent" adlcp:scormtype="sco" href="5_verificamos.html"> 
    <file href="5_verificamos.html"/> 
    <file href="exe_html5.js"/>
    <file href="verificar.png"/>
    <file href="AUD_EPV_5PRI_REA01_5__verificamos_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f1586" type="webcontent" adlcp:scormtype="sco" href="51_que_aprendiches.html"> 
    <file href="51_que_aprendiches.html"/> 
    <file href="exe_html5.js"/>
    <file href="cadro_resumo_apv_5pri_rea02.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_5_1_que_aprendiches_V01.mp3"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f1688" type="webcontent" adlcp:scormtype="sco" href="52_a_mia_aprendizaxe.html"> 
    <file href="52_a_mia_aprendizaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="reflexion-aprendizaxe.pdf"/>
    <file href="reflexion-aprendizaxe.odt"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="exe-rubrics.css"/>
    <file href="exe-rubrics.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f178a" type="webcontent" adlcp:scormtype="sco" href="53_o_traballo_en_equipo.html"> 
    <file href="53_o_traballo_en_equipo.html"/> 
    <file href="exe_html5.js"/>
    <file href="diana_coavaliacion_equipo.odt"/>
    <file href="AUD_EPV_5PRI_REA01_5_3_reflexionamos_sobre_o_noso_traballo_V01.mp3"/>
    <file href="diana_coavaliacion_equipo.pdf"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="exe-rubrics.css"/>
    <file href="exe-rubrics.js"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f188c" type="webcontent" adlcp:scormtype="sco" href="54_cpsula_do_tempo.html"> 
    <file href="54_cpsula_do_tempo.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_EPV_5PRI_REA01_5_4_capsulas_do_tempo_V01.mp3"/>
    <file href="capsulatempo.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f188e" type="webcontent" adlcp:scormtype="sco" href="55_diario_de_aprendizaxe.html"> 
    <file href="55_diario_de_aprendizaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddAprendizaxe360px.png"/>
    <file href="AUD_EPV_5PRI_REA02_5_5_diario_de_aprendizaxe_V01.mp3"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f1990" type="webcontent" adlcp:scormtype="sco" href="diario_de_aprendizaxe.html"> 
    <file href="diario_de_aprendizaxe.html"/> 
    <file href="exe_html5.js"/>
    <file href="AUD_EPV_5PRI_REA02_explica-diario_V01.mp3"/>
    <file href="DA_EPV_5PRI_REA02_V01.pdf"/>
    <file href="ddAprendizaxe360px.png"/>
    <file href="DA_EPV_5PRI_REA02_V01.odt"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f1a92" type="webcontent" adlcp:scormtype="sco" href="material_descargable.html"> 
    <file href="material_descargable.html"/> 
    <file href="exe_html5.js"/>
    <file href="RC_EPV_5PRI_REA02_V01.pdf"/>
    <file href="iconaDescarga_cREAgal.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025073165f96cbc28d88a5f1b94" type="webcontent" adlcp:scormtype="sco" href="crditos_e_descarga.html"> 
    <file href="crditos_e_descarga.html"/> 
    <file href="exe_html5.js"/>
    <file href="agam5.jpg"/>
    <file href="AUD__EPV__5PRI__REA02_1_2__o__que__aprenderas_V01.mp3"/>
    <file href="compartir_una_idea.png"/>
    <file href="agam6.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_1_coa_mente_no_reto_V01.mp3"/>
    <file href="AUD__EPV__5PRI__REA02__1___preparamonos__V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_4_retratos_lucentes_V01.mp3"/>
    <file href="doblar.png"/>
    <file href="gomet.png"/>
    <file href="crg_marca_grafica_principal_rgb.jpg"/>
    <file href="epv5-portada-rea02.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_3_coa_mente_no_reto_V01.mp3"/>
    <file href="lapiz_y_papel.png"/>
    <file href="bailar.png"/>
    <file href="agam9.jpg"/>
    <file href="traballo_en_grupo.png"/>
    <file href="estampar.png"/>
    <file href="AUD_EPV_5PRI_REA02_1_4_equipos_artisticos_V01.mp3"/>
    <file href="creararte.png"/>
    <file href="recuncho-arte.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_1_facemos_agamografos_V01.mp3"/>
    <file href="tijeras.png"/>
    <file href="colaxe7.jpg"/>
    <file href="agam1b.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_3_acetato_colaxe_V01.mp3"/>
    <file href="pinturas.png"/>
    <file href="fita_adhesiva.png"/>
    <file href="colaxe2.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_3_2_crear_o_cartel_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_damoslle_forma_V01.mp3"/>
    <file href="cine.png"/>
    <file href="AUD_EPV_5PRI_REA02_2_3_diario_de_aprendizaxe_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_3_crear_a_colaxe_V01.mp3"/>
    <file href="agam3.jpg"/>
    <file href="AUD_EPV_5PRI_REA01_5_3_reflexionamos_sobre_o_noso_traballo_V01.mp3"/>
    <file href="cartel4.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_2_antes_de_comezar_V01.mp3"/>
    <file href="mujeres.png"/>
    <file href="psicomotricidad.png"/>
    <file href="regla.png"/>
    <file href="512px_campbell_s_andy_warhol_special_edition_.jpg"/>
    <file href="ollosgrandes.jpg"/>
    <file href="trabajo_en_grupo.png"/>
    <file href="Collage_of_artworks.png"/>
    <file href="asamblea.png"/>
    <file href="agam4.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_1_2_metas_reto_V01mp3.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_5_sobre_as_tecnicas_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_4_coa_mente_no_reto_V01.mp3"/>
    <file href="cadro_resumo_apv_5pri_rea02.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_4_1_preparadas_e_preparados_V01.mp3"/>
    <file href="colaxe6.jpg"/>
    <file href="cartel2.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_1_2_4_V01.mp3"/>
    <file href="animal-pattern-color-toy-variety-elephant-1081086-pxhere.com.jpg"/>
    <file href="AUD_EPV__5PRI__REA02__1_1_un_reto__ao__estilo_warhol__V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA01_5__verificamos_V01.mp3"/>
    <file href="Rosalia_de_Castro.jpg"/>
    <file href="lapiz.png"/>
    <file href="AUD_EPV_5PRI_REA02_3_4_con_M_de_muller_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_1_tecnica_agamografo_V01.mp3"/>
    <file href="tiempo.png"/>
    <file href="posar.png"/>
    <file href="ver.png"/>
    <file href="preguntar.png"/>
    <file href="leer.png"/>
    <file href="AUD_EPV_5PRI_REA02_5_1_que_aprendiches_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_4_retratos_con_gimp_V01.mp3"/>
    <file href="papel.png"/>
    <file href="persona.png"/>
    <file href="paz.png"/>
    <file href="AUD_EPV_5PRI_REA01_4__eureka_V01.mp3"/>
    <file href="colorear4.jpg"/>
    <file href="colorear3.jpg"/>
    <file href="pegamento.png"/>
    <file href="colaxe3.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_4_2_ensaio_e_posta_en_marcha_V01.mp3"/>
    <file href="AUD__EPV__5PRI__REA_02_1_3_como_faremos__V01.mp3"/>
    <file href="iconaDescarga_cREAgal.png"/>
    <file href="tecnico_superior_de_actividades_especificas.png"/>
    <file href="transparente.png"/>
    <file href="colaxe1.jpg"/>
    <file href="publi.jpg"/>
    <file href="foto_agamografo.jpg"/>
    <file href="escribir_el_titulo.png"/>
    <file href="AUD_EPV_5PRI_RE02_3_2_uso_de_intenet_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_2_1_folio_xiratorio_V01mp3.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_3_5_elas_tamen_pintan_V01.mp3"/>
    <file href="aula_multisensorial.png"/>
    <file href="AUD_EPV_5PRI_REA02_1_5_diario_de_aprendizaxe_V01.mp3"/>
    <file href="lucente3.jpg"/>
    <file href="carnaval.png"/>
    <file href="AUD_EPV_5PRI_REA02_3_2_entroido_publicitario_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_explica-diario_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_2_2_elementos_pop_V01.mp3"/>
    <file href="colaxe4.jpg"/>
    <file href="rua_de_carnaval.png"/>
    <file href="AUD_EPV_5PRI_REA02_AGORATI_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA01_3_6_diario_de_aprendizaxe_V01.mp3"/>
    <file href="derecha.png"/>
    <file href="ddAprendizaxe360px.png"/>
    <file href="planificar.png"/>
    <file href="luz_negra.png"/>
    <file href="AUD_EPV_5PRI_REA02_2_inspiramonos_V01.mp3"/>
    <file href="colorear2.jpg"/>
    <file href="lucente5.jpg"/>
    <file href="cartel3.jpg"/>
    <file href="pintora.png"/>
    <file href="lucente2.jpg"/>
    <file href="investigararte.png"/>
    <file href="colaxe5.jpg"/>
    <file href="verificar.png"/>
    <file href="capsulatempo.png"/>
    <file href="lucente1.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_5_5_diario_de_aprendizaxe_V01.mp3"/>
    <file href="agam8.jpg"/>
    <file href="lucente6.jpg"/>
    <file href="pensar.png"/>
    <file href="agam7.jpg"/>
    <file href="agam1.jpg"/>
    <file href="AUD_EPV_5PRI_REA01_5_4_capsulas_do_tempo_V01.mp3"/>
    <file href="agam2.jpg"/>
    <file href="escuadra.png"/>
    <file href="goma_de_borrar.png"/>
    <file href="cartel1.jpg"/>
    <file href="colorear1.jpg"/>
    <file href="AUD_EPV_5PRI_REA02_4_3_diario_de_aprendizaxe_V01.mp3"/>
    <file href="AUD_EPV_5PRI_REA02_foi_V01.mp3"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="EPV_5PRI_REA_02_V01_20250731.elp"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="Actividad-Cartas-Memoria.png"/>
    <file href="anexo.svg"/>
    <file href="Atkinson-Hyperlegible-Bold-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-BoldItalic-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-Italic-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-Regular-102a.woff2"/>
    <file href="button_C23.svg"/>
    <file href="button_C24.svg"/>
    <file href="button_C25.svg"/>
    <file href="button_C26.svg"/>
    <file href="button_C27.svg"/>
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="crg-logo.png"/>
    <file href="crg.aciertos.svg"/>
    <file href="crg.aciertos.tabla.svg"/>
    <file href="crg.actividad.checkmark.blanco.svg"/>
    <file href="crg.actividad.pantalla.completa.min.svg"/>
    <file href="crg.actividad.pantalla.completa.svg"/>
    <file href="crg.actividad.pantalla.minimizar.min.svg"/>
    <file href="crg.actividad.pantalla.minimizar.svg"/>
    <file href="crg.cerrar.popup.svg"/>
    <file href="crg.check.azul.svg"/>
    <file href="crg.desafio.svg"/>
    <file href="crg.despliegue.azul.abajo.small.svg"/>
    <file href="crg.despliegue.azul.abajo.svg"/>
    <file href="crg.despliegue.azul.arriba.small.svg"/>
    <file href="crg.despliegue.azul.arriba.svg"/>
    <file href="crg.despliegue.azul.derecha.small.svg"/>
    <file href="crg.despliegue.azul.derecha.svg"/>
    <file href="crg.despliegue.azul.izquierda.small.svg"/>
    <file href="crg.despliegue.azul.izquierda.svg"/>
    <file href="crg.despliegue.azul2.abajo.small.svg"/>
    <file href="crg.despliegue.azul2.abajo.svg"/>
    <file href="crg.despliegue.azul2.arriba.small.svg"/>
    <file href="crg.despliegue.azul2.arriba.svg"/>
    <file href="crg.despliegue.blanca.abajo.svg"/>
    <file href="crg.despliegue.blanca.arriba.svg"/>
    <file href="crg.despliegue.doble.azul.svg"/>
    <file href="crg.despliegue.doble.negro.svg"/>
    <file href="crg.despliegue.malva.abajo.small.svg"/>
    <file href="crg.despliegue.malva.abajo.svg"/>
    <file href="crg.despliegue.malva.arriba.small.svg"/>
    <file href="crg.despliegue.malva.arriba.svg"/>
    <file href="crg.despliegue.verde.abajo.small.svg"/>
    <file href="crg.despliegue.verde.abajo.svg"/>
    <file href="crg.despliegue.verde.arriba.small.svg"/>
    <file href="crg.despliegue.verde.arriba.svg"/>
    <file href="crg.erros.svg"/>
    <file href="crg.erros.tabla.svg"/>
    <file href="crg.flecha.abajo.desmarcada.svg"/>
    <file href="crg.flecha.abajo.marcada.svg"/>
    <file href="crg.flecha.arriba.desmarcada.svg"/>
    <file href="crg.flecha.arriba.marcada.svg"/>
    <file href="crg.hamburguesa.svg"/>
    <file href="crg.icono.lupa.sinfondo.svg"/>
    <file href="crg.icono.lupa.svg"/>
    <file href="crg.mas.svg"/>
    <file href="crg.mostrar.rosco.svg"/>
    <file href="crg.ocultar.rosco.svg"/>
    <file href="crg.pista.ojo.svg"/>
    <file href="crg.pista.svg"/>
    <file href="crg.pista.usada.svg"/>
    <file href="crg.puntos.pista.svg"/>
    <file href="crg.puntuacion.svg"/>
    <file href="crg.reiniciar.svg"/>
    <file href="crg.tempo.svg"/>
    <file href="crg.triangulo.derecha.svg"/>
    <file href="crg.vidas.svg"/>
    <file href="crg.x.svg"/>
    <file href="exequextwonnew.png"/>
    <file href="fondoFase_1.jpg"/>
    <file href="fondoFase_2.jpg"/>
    <file href="fondoFase_3.jpg"/>
    <file href="fondoFase_4.jpg"/>
    <file href="fondoFase_5.jpg"/>
    <file href="icon_emociones.svg"/>
    <file href="icon_udl_eng_actividad.svg"/>
    <file href="icon_udl_eng_apoyovisual.svg"/>
    <file href="icon_udl_eng_aprenderaprender.svg"/>
    <file href="icon_udl_eng_caso.svg"/>
    <file href="icon_udl_eng_culturales.svg"/>
    <file href="icon_udl_eng_curiosidade.svg"/>
    <file href="icon_udl_eng_descarga.svg"/>
    <file href="icon_udl_eng_nota.svg"/>
    <file href="icon_udl_eng_objetivos.svg"/>
    <file href="icon_udl_eng_orientaciones.svg"/>
    <file href="icon_udl_eng_recomendacion.svg"/>
    <file href="icon_udl_eng_reproduccion.svg"/>
    <file href="icon_udl_eng_reto.svg"/>
    <file href="icon_udl_eng_rss.svg"/>
    <file href="icon_udl_eng_rubrica.svg"/>
    <file href="icon_udl_eng_saber.svg"/>
    <file href="icon_udl_eng_temporalizacion.svg"/>
    <file href="icon_udl_exp_actividad.svg"/>
    <file href="icon_udl_exp_canto.svg"/>
    <file href="icon_udl_exp_canto_1.svg"/>
    <file href="icon_udl_exp_competenciadigital.svg"/>
    <file href="icon_udl_exp_coproduccionoral.svg"/>
    <file href="icon_udl_exp_coproducciontxt.svg"/>
    <file href="icon_udl_exp_cuestionario.svg"/>
    <file href="icon_udl_exp_debate.svg"/>
    <file href="icon_udl_exp_ejercicio.svg"/>
    <file href="icon_udl_exp_escribe.svg"/>
    <file href="icon_udl_exp_escucha.svg"/>
    <file href="icon_udl_exp_grupoheterogeneo.svg"/>
    <file href="icon_udl_exp_grupohomogeneo.svg"/>
    <file href="icon_udl_exp_habla.svg"/>
    <file href="icon_udl_exp_interactivo.svg"/>
    <file href="icon_udl_exp_juego.svg"/>
    <file href="icon_udl_exp_lee.svg"/>
    <file href="icon_udl_exp_lenguasignos.svg"/>
    <file href="icon_udl_exp_manipula.svg"/>
    <file href="icon_udl_exp_mediacion.svg"/>
    <file href="icon_udl_exp_musica.svg"/>
    <file href="icon_udl_exp_practicamusical.svg"/>
    <file href="icon_udl_exp_psicomotriz.svg"/>
    <file href="icon_udl_exp_reproduccion.svg"/>
    <file href="icon_udl_exp_tarea.svg"/>
    <file href="icon_udl_exp_tareagrupal.svg"/>
    <file href="icon_udl_rep_adjunto.svg"/>
    <file href="icon_udl_rep_apoyovisual.svg"/>
    <file href="icon_udl_rep_caso.svg"/>
    <file href="icon_udl_rep_conocer.svg"/>
    <file href="icon_udl_rep_descarga.svg"/>
    <file href="icon_udl_rep_destacado.svg"/>
    <file href="icon_udl_rep_ejemplo.svg"/>
    <file href="icon_udl_rep_escucha.svg"/>
    <file href="icon_udl_rep_fonetica.svg"/>
    <file href="icon_udl_rep_galeria.svg"/>
    <file href="icon_udl_rep_gramatica.svg"/>
    <file href="icon_udl_rep_importante.svg"/>
    <file href="icon_udl_rep_informarse.svg"/>
    <file href="icon_udl_rep_lecturafacil.svg"/>
    <file href="icon_udl_rep_lee.svg"/>
    <file href="icon_udl_rep_lenguasignos.svg"/>
    <file href="icon_udl_rep_mediar.svg"/>
    <file href="icon_udl_rep_nota.svg"/>
    <file href="icon_udl_rep_pasos.svg"/>
    <file href="icon_udl_rep_psicomotriz.svg"/>
    <file href="icon_udl_rep_recomendacion.svg"/>
    <file href="icon_udl_rep_redessemanticas.svg"/>
    <file href="icon_udl_rep_reflexion.svg"/>
    <file href="icon_udl_rep_reproduccion.svg"/>
    <file href="icon_udl_rep_vocabulario.svg"/>
    <file href="imxfondo.png"/>
    <file href="mapam60.svg"/>
    <file href="nav.css"/>
    <file href="Personaxe1-small.png"/>
    <file href="Personaxe1.png"/>
    <file href="Personaxe2-small.png"/>
    <file href="Personaxe2.png"/>
    <file href="Personaxe3-small.png"/>
    <file href="Personaxe3.png"/>
    <file href="Personaxe4-small.png"/>
    <file href="Personaxe4.png"/>
    <file href="regleta_FASE_1.png"/>
    <file href="regleta_FASE_2.png"/>
    <file href="regleta_FASE_3.png"/>
    <file href="regleta_FASE_4.png"/>
    <file href="regleta_FASE_5.png"/>
    <file href="Thumbnail-Actividad-Adivina.png"/>
    <file href="Thumbnail-Actividad-Desafio.png"/>
    <file href="Thumbnail-Actividad-Problemas matematicas.png"/>
    <file href="Thumbnail-Actividad-QuExt.png"/>
    <file href="Thumbnail-Actividad-Rosco.png"/>
    <file href="Thumbnail-Actividad-Selecciona.png"/>
    <file href="Thumbnail-Actividad-Video QuExt.png"/>
    <file href="tlv-Trivial-Destino.svg"/>
    <file href="Trivial-Ficha-JugadorAmarillo.svg"/>
    <file href="Trivial-Ficha-JugadorAzul.svg"/>
    <file href="Trivial-Ficha-JugadorRojo.svg"/>
    <file href="Trivial-Ficha-JugadorVerde.svg"/>
    <file href="Trivial2Temas.png"/>
    <file href="Trivial3Temas.png"/>
    <file href="Trivial4Temas.png"/>
    <file href="Trivial5Temas.png"/>
    <file href="Trivial6Temas.png"/>
    <file href="_intef_left_columnd.gif"/>
    <file href="_intef_licenses.gif"/>
    <file href="_intef_menu.gif"/>
    <file href="_intef_print.png"/>
    <file href="_style_js.js"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="exe_powered_logo.png"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
